/************************************************
Styles not cached

Stile presente in style.css ma inserito anche qui per accelerare la diffusione dei CSS
ELIMINARE dopo 1 mese

verificare che sia escluso dalle cache

*************************************************/




    @media screen and (max-width: 39.9375em) {
        #two_columns_v3 {
            margin-top: 230px;
        }
    }


    @media screen and (max-width: 39.9375em) {
        #two_columns_v1 .img_1 {     min-height: 250px; }
    }

    @media screen and (max-width: 39.9375em) {
        #wide_image_v1 .cell {
            bottom: -190px;
            left: 0%;
            transform: translateX(0%);
            padding: 30px 20px;
            width: calc(100% - 30px);
            margin: 0 15px;
        }
    }


/* Ultima modifica: 30 mar 2026 */

/*
 * Aggiornare sempre la data di ultima modifica!!!
 */